# pymatgen.cli.pmg_structure module

Implementation for pmg structure CLI.

analyze_localenv(args)

  Analyze local env of structures in files.

  Parameters

    args (dict) – Args for argparse.

analyze_structures(args)

  Master function to handle which operation to perform.

  Parameters

    args (dict) – Args from argparse.

analyze_symmetry(args)

  Analyze symmetry of structures in files.

  Parameters

    args (dict) – Args from argparse.

compare_structures(args)

  Compare structures in files for similarity using structure matcher.

  Parameters

    args (dict) – Args from argparse.

convert_fmt(args)

  Convert files from one format to another

  Parameters

    args (dict) – Args from argparse.